/* -------------------- Calend/* ----------------- Common Elements ------------------ */

body {scrollbar-3dlight-color:#999999;
      scrollbar-arrow-color:#999999;
      scrollbar-base-color:#CE0000;
      scrollbar-darkshadow-color:#999999;
      scrollbar-face-color:#BDBDBD;
      scrollbar-highlight-color:#E4E5E4;
      scrollbar-shadow-color:#717771;
      background-color: #666666;
      }

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

a:link    {text-decoration: none;color: #000000;}
a:visited {text-decoration: none;color: #000000;}
a:hover   {text-decoration: underline;color: #FFFFFF;}
a:active  {text-decoration: none;color: #FFFFFF;}

td,p,ul,ol,blockquote		{font-family: verdana,arial,helvetica,sans-serif;}
td,p,ul,ol,li,blockquote	{font-size:8pt;color:#333D3F;}
ul,ol,li,blockquote 		{font-size:8pt;font-weight:normal;}

h1 {font-weight:bold;font-size:13pt;color:#848583;margin-bottom:0px;}
h2 {font-weight:bold;font-size:9pt;color:#333D3F;margin-bottom:0px;}
h3 {font-weight:bold;font-size:8pt;color:#333D3F;margin-bottom:0px;}
h4 {font-weight:bold;font-size:7pt;color:#636563;margin-bottom:0px;}

/* --------------------- Body Text and Colors --------------------- */
.tiny		{font-size: 7pt;font-family:verdana,arial,helvetica,sans-serif;}
.small		{font-size: 7pt;font-family:verdana,arial,helvetica,sans-serif;}
.small_b	{font-size: 7pt;font-family:verdana,arial,helvetica,sans-serif;font-weight: bold;}
.small_g	{font-size: 7pt;font-family:verdana,arial,helvetica,sans-serif; color:#333D3F;}
.normal		{font-size: 8pt;font-family:verdana,arial,helvetica,sans-serif;}
.medium		{font-size:10pt;font-family:verdana,arial,helvetica,sans-serif;}
.medium_b	{font-size:10pt;font-family:verdana,arial,helvetica,sans-serif;font-weight: bold;}
.medium_g	{font-size:10pt;font-family:verdana,arial,helvetica,sans-serif; color:#333D3F;}
.large		{
	font: normal 15pt verdana, arial, helvetica, sans-serif;
}
.large_b	{
	font: bold normal 15pt verdana, arial, helvetica, sans-serif;
}
.xlarge_w	{font-size: x-large; color: #FFFFFF;}
